/* ================================================================================ */
                                /* Media Querys  */
/* ================================================================================ */

@media(max-width: 1880px){
	.product_quality_card h4 {font-size: 20px;	}
	.product_quality_card .number { width: 40px; height: 40px; font-size: 24px;}
	.circle_card_section h4 { font-size: 21px;}
	.horse_logo { right: 352px;}
	.product_quality_card h4 {  font-size: 20px;}
}

@media(max-width:1740px){
	.research_sec .col-md-8 {  width: 60%;}
	.research_sec .col-md-4 { width: 40%;}
	.horse_logo {right: 315px;}
}

@media(max-width: 1670px){
	.circle_card_section h4 { font-size: 20px;}
	.product_quality_card h4 {	font-size: 16px;}
}


/* ================ 1600 ================ */
@media(max-width:1600px){
	.navbar_right {  width: 22%;}
    .product_form_col {margin-inline: 15px;padding-inline: 60px; position: relative;}
    .three-btns {gap: 1rem;}
	.product_img img {  transform: scale(1.3);}
    .product_form_col form .price_amount {margin-top: 1.5rem !important;}
    .quantity_wrapper { width: auto;}
    .two_btns { margin-top: 2rem!important;}
    .brown_btn { padding: 15px 30px;}
    .cards_section .card { padding-inline: 10px;}
    .horse-probiotic { padding: 50px 40px; margin-inline: 5%;}
    .section4_img .horse_with_info { max-width: 78%;}
    .balanced h3 { padding-inline: 29%; margin-bottom: 60px;}
    .balanced .content_block { padding-right: 35px;}
    .circle_card_section h4 { font-size: 17px;}
    .content_wrapper { padding-inline: 7%;}
    .button_div { margin-top: 10%;}
	.horse_logo {right: 344px;}
    .product_quality_intro_para { font-size: 14px;}
    .product_quality_card h4 { font-size: 16px;}
    .research_sec .col-md-8 { width: 60%;}
    .research_sec .col-md-4 { width: 40%;}

    .about_intro:has(p) p {  width: 60%;}
	.content_col.right_content { padding-right: 6%;}
	.content_col.left_content { padding-left: 6%;}

	.creditCardForm #credit_cards { width: 100% !important;}
	.creditCardForm .payment .group_col { display: flex;}
	.two_btns button, .two_btns a { width: 90%;}
	.navbar_right ul { gap: 5px;}
	.about_us_banner:has(h1) h1 {padding-inline: 0%;	}
    
}

/* ================ 1440 ================ */
@media(max-width:1440px){
	.product_form_col { margin-inline: 16px; padding-bottom: 50px;}
    p, span, a { font-size: 13px;}
    .horse-probiotic .para_content .description { font-size: 13px;}
    .horse-probiotic { margin-inline: 1%;}
    h3 { font-size: 28px; line-height: 1.2;}
    .horse_with_info:has(p) p { margin-top: 30px;}
    .balanced h3 { padding-inline: 31.4%;}
    .content_block h5 { margin-bottom: 15px;}
    .content_wrapper { padding-inline: 6%;}
	.section3_img { height: auto;}
    .product_quality_card h4 { font-size: 15px;}
    .research_sec .col-md-8 { width: 55%;}
    .research_sec .col-md-4 { width: 45%;}
	.navbar-nav { width: 100%;}
	.content_col h3 {padding-bottom: 20px;}
	.banner_section { height: 730px;}
	.circular_img .content_col h3>span{
		font-size: 22px;
	}
	/*.custom_container{ padding-inline:2rem; max-width: 100%; }*/
}


/* ================ 1366 ================ */
@media(max-width:1367px){
    .product_form_col { margin-inline: -4px; padding-bottom: 50px;}
    .blue_strip p { max-width: 40%;}
    .cards_section .card { padding-inline: 0px;}
    .horse-probiotic .para_content { margin-top: 30px;}
    .horse-probiotic :is(.title) { margin-bottom: 10px;}
    .horse_content { padding: 80px 13px;}
    .balanced .content_block { padding-right: 10px;}
    .circle_card_section h4 { font-size: 15px;}
    #footer .col-md-3:not(.logo) { padding-left: 0% !important;}
	.mid_column:has(h1) h1 { width: 96%;}
    .subscribe-heading p {  font-size: 14px;}
	.subscription_properties_card .des { font-size: 16px;}
	.subscribe-section .form-col .sub-form { max-width: 53%;}

	.product_quality_intro_para {width: 44%;}
	.research_banner { height: auto; padding-bottom: 90px;}

	.artical-content h2.mt-3 {line-height: 1;font-size: 42px;}
	.faq-content h1 { padding: 1% 10%;}
	.about_intro:has(p) p {width: 65%;}
	.navbar_right { width: 25%;}
	.horse_logo {right: 298px;width: 10%;	}
	/*.brown_strip p { max-width: 50%; }*/
	.navbar_right ul {justify-content: end;}
	.product_form_col {padding-inline: 35px;}
}

/* ================ 1280 ================ */
@media(max-width:1280px){
	.circle_card_section h4 { font-size: 12px;}
    .navbar_right { width: 25%;}
    .subscribe-section .form-col .sub-form { max-width: 55%;}
    .af-press-room p:not(.bread_crums) { width: 86%;}
	#footer .logo a {display: block; width: 82%;}
	#footer .Footer_logo img { width: 100%; height: auto;}
	.Footer_logo img { width: 90%;}
	.product_img img {transform: scale(1.1);}
	body.logged_in header .navbar_right ul { gap: 5px;}
	.navbar-nav { width: 90%;}
	.horse_logo { right: 34%;}
	.navbar-expand-lg .navbar-nav .nav-link { padding-inline: 0;}
	.navbar .navbar-nav .nav-link{    font-size: 10px;}
	.subscribe_banner h1 {	font-size: 46px;}
	.w-75 {width: 90%!important;}
	.twohorse .light_brown_column .title { padding-bottom: 20px; }
	.research_banner h1 {width: 60%;	font-size: 44px;}
	.threepackets .img_wrapper img { object-fit: contain;}
	.horse_with_card .img_wrapper { width: 100%;}
	.horse_with_card .row { align-items: center;}
}

@media(max-width:1200px){
	/*.blue_strip p {	max-width: 60%;	}*/
	/*.brown_strip p {max-width: 55%;	}*/
	#footer a {font-size: 12px !important;}
	#footer p {font-size: 12px;}
    .content_block h5{

        font-size:13px;
    }
}

@media(max-width:1168px){
	.navbar-expand-lg .navbar-nav {  width: 100%;}
	.navbar_right { width: 30%;}
	.reseller-img .row .col-3 a { font-size: 20px;}
}


@media(max-width:1120px){
	.navbar-nav { width: 100%;}
}



/* ================ 1024 ================ */
@media(max-width:1024px){
	.navbar_right { width: 25%;}
    .navbar .navbar-nav .nav-link { padding-inline: 0.2rem !important; font-size: 10px;}
    .navbar_right a { font-size: 12px;}
    .navbar_right ul { gap: 4px;}
    .navbar .navbar-nav { gap: 8px; width: 90%;}
	.product_quality .col-md-1 {  display: none;}
	.product_quality .col-md-2 { width: 20%;}
    .product_form_col { padding-inline: 22px;}
    .three-btns .form-check label { font-size: 12px; padding: 10px 15px;}
    .brown_btn { font-size: 13px; padding: 15px 20px;}
    .blue_strip p { max-width: 62%;}
    .cards_section .card .title { font-size: 15px;}
    .horse-probiotic { margin-inline: 0%; padding: 50px 20px;}
    .section4_img .horse_with_info { max-width: 90%;}
    .horse_with_info:has(p) p {padding-inline: 5px;}
    .horse_content {padding: 120px 50px;}
    .balanced h3 { padding-inline: 24%;}
    h5 { font-size: 18px; line-height: 1.3;}
    .circle_card_section h4 { font-size: 9px; margin-top: 30px !important;}
    .content_wrapper { padding-inline: 0%;}
    .Footer_logo img { width: 100%;}
	.reseller-img .row .col-3 a { font-size: 20px;}
    .subscribe-section .form-col .sub-form { max-width: 75%; margin:0 auto; margin-right:auto !important;}
	.subscription_properties_card .des {font-size: 13px;}
	.subscribe-heading p { padding: 0 15%;}
	.banner_section { height: 520px; }
	.research_sec .col-md-8 { width: 45%;}
    .research_sec .col-md-4 { width: 55%;}
    .product_quality_intro_para {width: 62%;}
    .product_quality .row { width: 100%!important;}
    .research_sec .row { align-items: center;}
    .light_brown_column .para_content .description { font-size: 16px;}
    .light_brown_column { padding: 50px 30px;}
    .brown_strip p:before { right: -30px;}
    .brown_strip p:after { left: -30px;}

    .af-press-room p:not(.bread_crums) { width: 100%;}
    .logo_cards .img_wrapper { width: 50%;}
    .logo_cards .product_images { height: 250px;}
    .printing_material .card-content { width: 100%; height: 140px;}
    .printing_material .card-content p {margin-bottom: 20px;}

    .about_intro:has(p) p {width: 87%;}
	.content_col.right_content { padding-right: 0%;}
	.content_col.left_content {padding-left: 0%;}
	.circular_img .content_col { padding-top: 70px;}

	.order_review { padding-inline: 40px;}

	.mid_column:has(h1) h1 { width: 100%;}
	.brown_strip p { max-width: unset; width: fit-content;}
	:is(.food-content,.food-content-1) p { margin-bottom: 30px; padding-inline: 5%;}
	.three-animals { margin-top: -90px;}
	.creditCardForm { padding: 25px 0;}

	.user_dashboard .row { gap: 20px 0;}
	.user_dashboard .col-md-3 { width: 100%;}
	.user_dashboard .col-md-9 { width: 100%;}
	/*#footer { text-align: center; }*/
	.column_title{ margin-block:2rem; }
	.social-icons-div{ margin-top:1rem; }
	.navbar .navbar-nav { width: 100%;}
	.navbar_right { width: 29%;}

	body.logged_in header .navbar .navbar-nav { width: 100%; gap: 0px;}
	body.logged_in header .navbar_right ul {  gap: 0px;}
	body.logged_in header .navbar_right ul a { font-size: 11px;}
	body.logged_in header .navbar_right ul li { margin-right: 11px;}
	.w-75 {width: 100%!important;}
	#footer .footer_col01 {width: 100%;}
	#footer .footer_col02, .footer_col03, .footer_col04 {width: 32.5%;}
	#footer .col-md-3:not(.logo) {padding-left: 3% !important;}
	#footer .logo a {width: 100%;}
}

@media(max-width:991px){
	.navbar-collapse { position: absolute;width: 100%;  left: 0;  top: 97px; background: white; z-index: 9;  padding: 20px;}
	.navbar-collapse ul.navbar-nav { width: 100%;}
	.navbar-collapse li.nav-item { display: flex; justify-content: center; align-items: center; flex-direction:column;}
	/*.product_slider .row{flex-direction: column-reverse;}*/
	.product_img { margin-top:1rem; }
	.product_img img{ transform: scale(1);}
	header .navbar-toggler { order:2; }
	header .navbar-brand{ order:1; }
	header .navbar_right{ order:2; margin-left:auto; }
	.horse_img{ padding-block-start: 7rem;position: relative; }
	.horse_content{padding-block-end:7rem !important;}
	body.logged_in header .navbar_right ul a { font-size: 13px;}
	body.logged_in header .navbar_right { width: 40%}
	.horse_logo {right: 0;left: -15px;width: 21%;	}
	.ratt-section {overflow: inherit;}
	section {
		overflow-x: hidden;
	}
	.product_quality .col-md-2 { width: 50%;}
	.circular_img .content_col h3>span{
		font-size: 20px;
	}
}

/* ================ 800 ================ */
@media(max-width:800px){
	.custom_container { max-width: 95%;}
	.product_slider .row { align-items: center;}
	.blue_strip p { max-width: 90%;}
	.third_section .col-md-6:first-child { display: none;}
	.third_section .col-md-6 { width: 60%;}
	.third_section .row { justify-content: end;}
	.section3_img { height: auto;}
	.circle_card_section h4 { font-size: 9px;}
	.navbar_right { width: 50%;}
	#footer a { font-size: 11px !important;}

	h1 { font-size: 44px; line-height: 1.1;}
	.subscribe-heading p { padding: 0 3%;}
	.subscribe-section .form-col .sub-form { max-width: 95%;}

	.research_banner { height: auto; padding-bottom: 90px;}
    .product_quality_card .col-md-1 { display: none;}
    .product_quality .col-md-1 { display: none;}
    .product_quality .row { width: 90%!important; justify-content: center; gap: 20px 0;}
    .product_quality .row .col-md-2 {width: 50%;}
    .research_sec .col-md-8 { width: 35%;}
    .research_sec .col-md-4 { width: 65%;}
	/*.blue_strip p, .brown_strip p { max-width: 63%;}*/
	.blue_strip p { max-width: 63%;}

    .printing_material_form .form_div .row p { font-size: 15px;}
    .accordion-flush .accordion-item .accordion-button { font-size: 16px;}
	.faq-content h1 { padding: 1% 0%;}
	.faq-content p { padding: 1px 14%;}

	.about_us_banner { height: auto; padding: 120px 0;}
	.circular_img .row:nth-child(2) { flex-direction: column-reverse;}
	.circular_img .row .img_col { width: 100%;}
	.circular_img .row .content_col { width: 100%;}
	.circular_img .row .circle_img { width: 40%; margin: 0 auto;}
	.circular_img .content_col { padding: 0;  padding-top: 30px; max-width: 90%; margin: 0 auto;}
	.artical-img img { height: 300px;}

	.coming_product_banner { height: auto; padding-block: 50px;}
	/*.brown_strip p { max-width: 80%;}*/
	.three-animals { margin-top: -60px;}
	.rt { margin-top: 15px;}
	#order_form .row .col-md-6 { width: 100%;}

	.user_dashboard .row { gap: 20px 0;}
	.user_dashboard .col-md-3 { width: 100%;}
	.user_dashboard .col-md-9 { width: 100%;}

	.product_quality_card { align-items: center;}
	.product_quality_card .number { margin-bottom: 0;}

	body.logged_in header .navbar_right { width: 50%}
	.banner_section { height: 370px;}

}


/* ================ 766 ================ */
@media(max-width:767px){
	.product_img img { transform: unset;}
	.blue_strip p:before { left: -20px; right: auto;}
	.blue_strip p:after { right: -20px; left: auto;}
	.blue_strip p { max-width: 100%;}
	.cards_section .col-md-3, .balanced .col-md-4 { width: 50%;}
	.cards_section .row, .circle_card_section .row, .balanced .row { gap: 20px 0;}
	.third_section .col-md-6 { width: 70%;}
	.horse_content { padding: 60px 100px;}
	.horse_logo { width: 15%; left: 50px;  }
	.horse_img img:nth-child(1) { width: 60%;}
	.balanced .content_block:nth-child(2) { padding-top: 30px;}
	.circle_card_section .col-md-2 { width: 33%;}
	.circle_card_section .circle_img_wrapper { width: 55%;}
	.circle_card_section h4 { font-size: 14.5px}

	.subscribe-heading p { padding: 0 0%;}
	.subscription_properties_card .des { font-size: 16px;}
	.sub-heading {padding-bottom: 30px;}

	.research_sec .col-md-8 {  width: 100%;}
    .research_sec .col-md-4 { width: 100%;}
    .horse_with_card .light_brown_column { margin-right: 0;}
	/*.blue_strip p, .brown_strip p { max-width: 83%;}*/
	.blue_strip p { max-width: 83%;}

    .printing_material_form .form_div .check_box_col .col-md-3 { width: 33%;}
    .account-section .signup_block { width: 100% !important;}
	.account-section .row { flex-direction: column-reverse;}

	/*.brown_strip p { max-width: 100%;}*/
	.banner-heading p { padding: 0px 0%;}
	.banner-section { margin-bottom: 0px;}
	.food-section .row { gap: 3rem;}
	.three-animals { margin-top: -60px;}
	.three-animals .col-md-4 { width: 33%;}
	.ratt-img { width: auto;}
	.product_slider .custom_container { max-width: 100%;}
	.product_slider  .product_img {  text-align: center;}
	.product_slider .product_img img {  width: 50%;}
	.product_slider {padding-bottom: 0;}

	.brown_strip .contact_form_link {font-size: .9em;}
	#footer {padding-top: 0;}
	.ratt-section .row.rt .col-md-6 {  padding-bottom: 40px;}
	.mid_column:has(h1) h1 {text-shadow: 1px 1px #000000;}
}

@media screen and (max-width: 654px){
	header .navbar_right {margin-left: unset;}
	.navbar_right ul {justify-content: start;}
	.navbar_right ul li {margin-right: 0; margin-left: 15px;}
	.horse_content {padding: 60px 55px;}
	.instagram_gallery img {width: 32%;}
	body.logged_in header .navbar_right {  width: 100%;}
	body.logged_in header .navbar_right ul { justify-content: end;}
}


/* ================ 600 ================ */
@media(max-width:600px){

	.navbar_right { width: 100%;}
	.navbar_right ul { justify-content: end;}
	#footer a { font-size: 11px !important;}
	#footer .col-md-3:not(.logo) { padding-left: 3% !important;}
	.navbar .navbar-toggler {position: relative;   right: 30px; order:1}
	.third_section .col-md-6 { width: 80%;}
	.horse_content { padding: 40px 30px;}
	.balanced h3 { padding-inline: 14%;}
	.product_slider .product_img img {width: 70%;	}
	.button_block { gap: 20px 0;}

	.horse_with_card .img_wrapper img { width: 50%;}
    .product_quality .row .col-md-2 { width: 50%;}
    .product_quality_intro_para { width: 100%;}

    .artical-img img { height: 300px;}
	.artical-content h2.mt-3 { font-size: 28px;}

	.printing_material_form .form_div .check_box_col .col-md-3 { width: 50%;}
    .printing_material_form .form_div .row {  gap: 20px 0;}
    .mid_column:has(h1) h1 { width: 95%; text-shadow: 1px 1px #000000;}
    .user_dashboard .row { padding-inline: 4%;}
	.product_quality .row .col-md-2 { width: 100%;}

	#footer .footer_col02, .footer_col03, .footer_col04 {width: 49.5%;}
	.reseller-img .row .col-3 a {font-size: 15px;}
	#footer .footer_col04 .social_wrapper {display: flex; gap: 32px; align-items: center;}
	#footer .footer_col04 .social_wrapper .social_1 {position: relative;}
	#footer .footer_col04 .social_wrapper .social_2 > p {margin-top: 0 !important}
	#footer .footer_col04 .social_wrapper .social_1:before {content: ''; width: 3px; height: 100%; background: #9a7c4570; display: block; position: absolute; top: 0; right: -16px;}
	.social-icons-div{ margin-top:0; }
	.reseller-content p {padding: 10px 5%;}
	.dropdown.w-50 {width: 100% !important;}
}

@media screen and (max-width: 526px){
	.instagram_gallery img {width: 31%;}
	.form-col { margin: 0;}
	.subscribe-section { padding: 0;}
	.subscribe-section .container-fluid { padding: 0;}
}

/* ================ 480 ================ */
@media(max-width:480px){
	.blue_strip p:before { left: 0;}
	.blue_strip p:after { right: 0;}
	.blue_strip p a { font-size: 15px;}
	.cards_section .col-md-3, .balanced .col-md-4 { width: 100%;}
	.third_section .col-md-6 { width: 100%;}
	.balanced h3 { padding-inline: 0%;}
	.circle_card_section .col-md-2 { width: 50%;}
	.brown_strip p button { font-size: 15px;}
	h2 { font-size: 38px; line-height: 1.3;}
	.reseller-img .row .col-3 a {  font-size: 13px;}
	.mid_column:has(h1) h1 { width: 100%; font-size: 40px;}
	.button_block.send_to_me { flex-direction: column;}
	.printing_material_form .form_div .check_box_col .col-md-3 { width: 100%;}
	h1 { font-size: 35px;  line-height: 1.1;}

	.circular_img .row .circle_img { width: 80%; margin: 0 auto;}
	.circular_img .content_col p { font-size: 15px;}
	.circular_img .tilt-text { font-size: inherit;}
	.signup_right_column p { padding-inline: 0%;}

	.ratt-img img { margin: auto;}
	.brown_strip p { font-size: 13px;}
	/*.brown_strip p:before { right: 0;}*/
	/*.brown_strip p:after { left: 0;}*/
	.ratt-img {width: 40%;}
	.three-animals .col-md-4 { width: 100%;}
	.three-animals { margin-top: 0;}
	.ratt-section .row { gap: 30px 0;}
	.food-img-1 img { padding: inherit;}

	.order_review {padding-inline: 20px;}
	.creditCardForm { padding: 6px;}
	.creditCardForm .payment { padding: 10px 10px;}
	.checkout_form .consent>label { padding-left: 20px;}
	.checkout_form .consent>input {position: absolute; left: 19px;}
	.checkout_form .consent { position: relative;}
	.creditCardForm { padding: 25px 0px;}

	.instagram_gallery img {height: 140px;}
	.brown_strip p:after, .brown_strip p:before {width: 24px; height: auto;}
	.brown_strip p:after {left: -24px;}
	.brown_strip p:before {right: -24px;}
	.brown_strip .contact_form_link {padding-left: 6px; padding-right: 6px;}
	#footer .footer_col02, .footer_col03, .footer_col04 {width: 100%;}
	.reseller-img .row .col-3 a {font-size: 11px;top: 20px;	}
	.navbar .navbar-toggler {right: 30px;}
	header .navbar-brand {margin-right: 0;}
	.address {padding: 35px 5px;}
	.dropdown {padding-right: 30px;	}
	.product_img img {transform: scale(1.2);width:100%!important;}
}

@media screen and (max-width: 425px){
	.horse_with_info .brown_text {font-size: 33px !important;}
}


/* ================ 320 ================ */
@media(max-width:375px){
	.horse_img img:nth-child(1) { width: 100%;}
	.horse-probiotic h5 {font-size: 21px;}
	h5 { font-size: 16px;}
	h3 { font-size: 21px; line-height: 1.2;}
	.circular_img .content_col h3>span{
		font-size: 18px;
	}
}
@media (min-width:1024px){
	#footer [class*='col-'] { padding: 0px !important; }
}






